Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Apr 2023 16:00:24 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Avni                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  Avni Bot:  Hi Avni, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9423677198 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP040223004609     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Before you go, would you like to rate our Customer Service - Extremely Dissatisfied] Bot:  Would you like to ? Customer:  Talk to Agent Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0557889247            07:36 PM, 04th Apr                     Avni                    The link is also not working. It says order cant b tracked           07:36 PM, 04th Apr                   Abdulqader                    Hi Avni, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           07:38 PM, 04th Apr                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           07:38 PM, 04th Apr                     Avni                    Hi .. yes this is the third time am reaching out to centerpoint for my order           07:38 PM, 04th Apr                     Avni                    I am highly dissatisfied with the courier service and highly dissapointed           07:39 PM, 04th Apr                     Avni                    In todays tech world centerpoint services dont match up at all           07:39 PM, 04th Apr                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number:+971557889247           07:41 PM, 04th Apr                     Avni                    Please contact the driver and i expect to know when i           07:41 PM, 04th Apr                     Avni                    Yes the number is correct           07:41 PM, 04th Apr                     Avni                    Yesterday when i called, the phone number and the address was checked and confirmed with the representative           07:42 PM, 04th Apr                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           07:43 PM, 04th Apr                     Avni                    I was told this yesterday as well           07:44 PM, 04th Apr                     Avni                    Can i get the delivery persons contact number           07:45 PM, 04th Apr                     Avni                    I want to know what time it will b delivered           07:45 PM, 04th Apr                     Avni                    It is already 8:00pm. What is early?           07:46 PM, 04th Apr                     Avni                    ?           07:47 PM, 04th Apr                   Abdulqader                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           07:50 PM, 04th Apr                     Avni                    Note that this is the third call since yesterday that i have made and its the same thing i hear bt no action           07:52 PM, 04th Apr                     Avni                    Were u able to contact the driver?           07:55 PM, 04th Apr                   Abdulqader                   We’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email.           07:57 PM, 04th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           07:58 PM, 04th Apr                     Avni                    No           07:58 PM, 04th Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           08:00 PM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5989559